<html>
    <head>
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <title>CSS Floats 101</title>
        <style>
            .block
            {
                width: 200px;
                height: 200px;
            }

            .float
            { 
                float: left; 
            }
            .clear
            {
                clear: left;
            }
            .pink 
            {
                background: #ee3e64;
            }
            .blue 
            {
                background: #44accf;
            }
            .green 
            { 
                background: #b7d84b;
            }
            .orange 
            { 
                background: #E2A741;
            }
        </style>
    </head>
    <body>
        <div class="block pink float"></div>
        <div class="block blue float"></div>
        <div class="block green clear"></div>
        <div class="block orange"></div>
    </body>
</html>
